PRODUCT STUDIO
Obrázky produktu1 / 1
Allied Telesis / PRODUCT DOSSIER
Allied Telesis AT-9924SP
Allied Telesis AT-9924SP-60 Switch
SKU: AT-9924SP-60
Allied Telesis AT-9924SP, Gözetilmiş, Tam iki taraflı baskı
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
Allied Telesis AT-9924SP-60 Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Kapacita směrování/přepínání
48 Gbit/s
Kapacita tranzitního routingu
Podpora Power over Ethernet Poe
Hayir
Podpora QoS pro kvalitu služby
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Kategorie
Ağ Anahtarları
Kategorie
Ağ Anahtarları
Bezpečnost
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
Datum přidání do systému
2009-02-25
Datum výroby
Elektromagnetické emise
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
Flash paměť
Hmotnost
Kód produktu
AT-9924SP-60
Maximální rychlost přenosu dat
Neprovozní vlhkost
Název produktu
AT-9924SP
Název produktu
AT-9924SP
Odvod tepla
256 BTU/s
Požadavky na výkon
100-240V AC
Prodané trhy
SE, DE, HU, GB, NL
Prohlášení o shodě
Protokoly Fibre Channel
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
Provozní teplotní rozsah
0 - 50 °C
Provozní výška
0 - 3000 m
Rozměry Gxdxy
Rozsah MTBF
130000 Saat
Rozsah provozní vlhkosti
5 - 80%
Rozsah teploty úložiště Celsius
Rychlost dat
10/100/1000 Mbps
Spotřeba energie
Stohovatelný
Ano
Technologie připojení
Kabelový
Typ klávesy
Velikost tabulky adres
Značka
Allied Telesis
Značka
Allied Telesis
Úplný oboustranný tisk
Úroveň hluku
51 dB
Řada produktů
®